### Hierarchy

- LookupOptions
  - LookupOneOptions

## Index

### Properties

- all
- family
- hints
- verbatim

## Properties

### Optional all

all: undefined | false

Overrides LookupOptions.all

- Defined in node_modules/@types/node/dns.d.ts:14

### Optional family

family: undefined | number

Inherited from LookupOptions.family

- Defined in node_modules/@types/node/dns.d.ts:7

### Optional hints

hints: undefined | number

Inherited from LookupOptions.hints

- Defined in node_modules/@types/node/dns.d.ts:8

### Optional verbatim

verbatim: undefined | false | true

Inherited from LookupOptions.verbatim

- Defined in node_modules/@types/node/dns.d.ts:10

Generated using TypeDoc